### Method

# Gtk ColorChooserget_rgba

deprecated: 4.10

#### Declaration [src]

    void
    gtk_color_chooser_get_rgba (
      GtkColorChooser* chooser,
      GdkRGBA* color
    )

#### Description [src]

Gets the currently-selected color.

Deprecated since: 4.10

Use `GtkColorDialog` instead.

Gets property | `Gtk.ColorChooser:rgba`

#### Parameters

`color`

  Type: `GdkRGBA`

  A `GdkRGBA` to fill in with the current color.

  The argument will be set by the function.
  The data is owned by the instance.